<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepProcMsgResult..::.RetLsn Field
RepProcMsgResult Class See Also Send Feedback

The log sequence number of the permanent log message that could not be written to disk if Result is NOT_PERMANENT. The largest log sequence number of the permanent records that are now written to disk as a result of processing the message, if Result is IS_PERMANENT. In all other cases the value is undefined.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LSN RetLsn

Visual Basic (Declaration)

    Public RetLsn As LSN

Visual C++

    public:
    LSN^ RetLsn

# See Also

RepProcMsgResult Class
BerkeleyDB Namespace